@import "../global.scss";

.section {
  .title {
    text-align: left;
    color: green;
    text-transform: uppercase;
    margin: $med-mg 0;
  }

  .partner {
    display: block;
    width: fit-content;
    margin: $med-mg;
    text-align: left;
    margin: 0;
    padding: $med-mg;
    padding-bottom: $sml-mg;
    border: 1.5px solid $light-grey;
    margin-bottom: $med-mg;
    border-radius: 6px;
    .indicator {
      background: $light-green;
      height: 8px;
      width: 8px;
      border-radius: 20px;
      display: inline-block;
      margin-right: $med-mg;
      transform: translateY(-3px);
    }
    .img {
      display: none;
      display: inline-block;
      height: $med-font + $sml-mg;
      margin-right: $med-mg;
    }
    .label {
      display: inline-block;
      color: black;
    }
  }
}
